/* --- FiraSans ---*/


@font-face {
  font-family: 'FiraSans';
  font-style: normal;
  font-weight: 400;
  src: local('FiraSans'), local('FiraSans-Regular'), url(fonts/FiraSans-Regular.woff2) format('woff2');
}

@font-face {
  font-family: 'FiraSans';
  font-style: bold;
  font-weight: 700;
  src: local('FiraSans'), local('FiraSans-Bold'), url(fonts/FiraSans-Bold.woff2) format('woff2');
}

@font-face {
  font-family: 'FiraSans';
  font-style: italic;
  font-weight: 700;
  src: local('FiraSans'), local('FiraSans-BoldItalic'), url(fonts/FiraSans-BoldItalic.woff2) format('woff2');
}

@font-face {
  font-family: 'FiraSans';
  font-style: italic;
  font-weight: 400;
  src: local('FiraSans'), local('FiraSans-Italic'), url(fonts/FiraSans-Italic.woff2) format('woff2');
}

/* --- Roboto Slab --- */

@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/RobotoCondensed-Regular.woff) format('woff');
}

@font-face {
  font-family: 'Roboto Condensed';
  font-style: bold;
  font-weight: 700;
  src: url(fonts/RobotoCondensed-Bold.woff) format('woff');
}

@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: url(fonts/RobotoCondensed-Italic.woff) format('woff');
}

@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: url(fonts/RobotoCondensed-BoldItalic.woff) format('woff');
}

/* --- Roboto Slab --- */

@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 100;
  src: url(fonts/RobotoSlab-Thin.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: url(fonts/RobotoSlab-Light.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/RobotoSlab-Regular.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url(fonts/RobotoSlab-Bold.woff) format('woff');
}

/* --- Source Sans Pro --- */

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SourceSansPro-Regular.woff) format('woff');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url(fonts/SourceSansPro-Bold.woff) format('woff');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url(fonts/SourceSansPro-Italic.woff) format('woff');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url(fonts/SourceSansPro-BoldItalic.woff) format('woff');
}
